# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.28

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

# Allow only one "make -f Makefile2" at a time, but pass parallelism.
.NOTPARALLEL:

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Disable VCS-based implicit rules.
% : %,v

# Disable VCS-based implicit rules.
% : RCS/%

# Disable VCS-based implicit rules.
% : RCS/%,v

# Disable VCS-based implicit rules.
% : SCCS/s.%

# Disable VCS-based implicit rules.
% : s.%

.SUFFIXES: .hpux_make_needs_suffix_list

# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/pkg/bin/cmake

# The command to remove a file.
RM = /usr/pkg/bin/cmake -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target package
package: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --cyan "Run CPack packaging tool..."
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && /usr/pkg/bin/cpack --config ./CPackConfig.cmake
.PHONY : package

# Special rule for the target package
package/fast: package
.PHONY : package/fast

# Special rule for the target package_source
package_source:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --cyan "Run CPack packaging tool for source..."
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && /usr/pkg/bin/cpack --config ./CPackSourceConfig.cmake /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CPackSourceConfig.cmake
.PHONY : package_source

# Special rule for the target package_source
package_source/fast: package_source
.PHONY : package_source/fast

# Special rule for the target test
test:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --cyan "Running tests..."
	/usr/pkg/bin/ctest --force-new-ctest-process $(ARGS)
.PHONY : test

# Special rule for the target test
test/fast: test
.PHONY : test/fast

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --cyan "Running CMake cache editor..."
	/usr/pkg/bin/ccmake -S$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --cyan "Running CMake to regenerate build system..."
	/usr/pkg/bin/cmake --regenerate-during-build -S$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --cyan "Available install components are: \"Archive_interface\" \"Commandline_editors\" \"Core_packages\" \"Core_system\" \"Documentation\" \"Examples\" \"OpenSSL_interface\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --cyan "Install the project..."
	/usr/pkg/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --cyan "Install the project..."
	/usr/pkg/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --cyan "Installing only the local directory..."
	/usr/pkg/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --cyan "Installing only the local directory..."
	/usr/pkg/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --cyan "Installing the project stripped..."
	/usr/pkg/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --cyan "Installing the project stripped..."
	/usr/pkg/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip/fast

# The main all target
all: cmake_check_build_system
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp//CMakeFiles/progress.marks
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 packages/nlp/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 packages/nlp/clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 packages/nlp/preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 packages/nlp/preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(CMAKE_COMMAND) -S$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

# Convenience name for target.
packages/nlp/CMakeFiles/double_metaphone.dir/rule:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 packages/nlp/CMakeFiles/double_metaphone.dir/rule
.PHONY : packages/nlp/CMakeFiles/double_metaphone.dir/rule

# Convenience name for target.
double_metaphone: packages/nlp/CMakeFiles/double_metaphone.dir/rule
.PHONY : double_metaphone

# fast build rule for target.
double_metaphone/fast:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f packages/nlp/CMakeFiles/double_metaphone.dir/build.make packages/nlp/CMakeFiles/double_metaphone.dir/build
.PHONY : double_metaphone/fast

# Convenience name for target.
packages/nlp/CMakeFiles/plugin_double_metaphone.dir/rule:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 packages/nlp/CMakeFiles/plugin_double_metaphone.dir/rule
.PHONY : packages/nlp/CMakeFiles/plugin_double_metaphone.dir/rule

# Convenience name for target.
plugin_double_metaphone: packages/nlp/CMakeFiles/plugin_double_metaphone.dir/rule
.PHONY : plugin_double_metaphone

# fast build rule for target.
plugin_double_metaphone/fast:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f packages/nlp/CMakeFiles/plugin_double_metaphone.dir/build.make packages/nlp/CMakeFiles/plugin_double_metaphone.dir/build
.PHONY : plugin_double_metaphone/fast

# Convenience name for target.
packages/nlp/CMakeFiles/plugin_double_metaphone__pl_libs.dir/rule:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 packages/nlp/CMakeFiles/plugin_double_metaphone__pl_libs.dir/rule
.PHONY : packages/nlp/CMakeFiles/plugin_double_metaphone__pl_libs.dir/rule

# Convenience name for target.
plugin_double_metaphone__pl_libs: packages/nlp/CMakeFiles/plugin_double_metaphone__pl_libs.dir/rule
.PHONY : plugin_double_metaphone__pl_libs

# fast build rule for target.
plugin_double_metaphone__pl_libs/fast:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f packages/nlp/CMakeFiles/plugin_double_metaphone__pl_libs.dir/build.make packages/nlp/CMakeFiles/plugin_double_metaphone__pl_libs.dir/build
.PHONY : plugin_double_metaphone__pl_libs/fast

# Convenience name for target.
packages/nlp/CMakeFiles/porter_stem.dir/rule:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 packages/nlp/CMakeFiles/porter_stem.dir/rule
.PHONY : packages/nlp/CMakeFiles/porter_stem.dir/rule

# Convenience name for target.
porter_stem: packages/nlp/CMakeFiles/porter_stem.dir/rule
.PHONY : porter_stem

# fast build rule for target.
porter_stem/fast:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f packages/nlp/CMakeFiles/porter_stem.dir/build.make packages/nlp/CMakeFiles/porter_stem.dir/build
.PHONY : porter_stem/fast

# Convenience name for target.
packages/nlp/CMakeFiles/plugin_porter_stem.dir/rule:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 packages/nlp/CMakeFiles/plugin_porter_stem.dir/rule
.PHONY : packages/nlp/CMakeFiles/plugin_porter_stem.dir/rule

# Convenience name for target.
plugin_porter_stem: packages/nlp/CMakeFiles/plugin_porter_stem.dir/rule
.PHONY : plugin_porter_stem

# fast build rule for target.
plugin_porter_stem/fast:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f packages/nlp/CMakeFiles/plugin_porter_stem.dir/build.make packages/nlp/CMakeFiles/plugin_porter_stem.dir/build
.PHONY : plugin_porter_stem/fast

# Convenience name for target.
packages/nlp/CMakeFiles/plugin_porter_stem__pl_libs.dir/rule:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 packages/nlp/CMakeFiles/plugin_porter_stem__pl_libs.dir/rule
.PHONY : packages/nlp/CMakeFiles/plugin_porter_stem__pl_libs.dir/rule

# Convenience name for target.
plugin_porter_stem__pl_libs: packages/nlp/CMakeFiles/plugin_porter_stem__pl_libs.dir/rule
.PHONY : plugin_porter_stem__pl_libs

# fast build rule for target.
plugin_porter_stem__pl_libs/fast:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f packages/nlp/CMakeFiles/plugin_porter_stem__pl_libs.dir/build.make packages/nlp/CMakeFiles/plugin_porter_stem__pl_libs.dir/build
.PHONY : plugin_porter_stem__pl_libs/fast

# Convenience name for target.
packages/nlp/CMakeFiles/isub.dir/rule:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 packages/nlp/CMakeFiles/isub.dir/rule
.PHONY : packages/nlp/CMakeFiles/isub.dir/rule

# Convenience name for target.
isub: packages/nlp/CMakeFiles/isub.dir/rule
.PHONY : isub

# fast build rule for target.
isub/fast:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f packages/nlp/CMakeFiles/isub.dir/build.make packages/nlp/CMakeFiles/isub.dir/build
.PHONY : isub/fast

# Convenience name for target.
packages/nlp/CMakeFiles/plugin_isub.dir/rule:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 packages/nlp/CMakeFiles/plugin_isub.dir/rule
.PHONY : packages/nlp/CMakeFiles/plugin_isub.dir/rule

# Convenience name for target.
plugin_isub: packages/nlp/CMakeFiles/plugin_isub.dir/rule
.PHONY : plugin_isub

# fast build rule for target.
plugin_isub/fast:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f packages/nlp/CMakeFiles/plugin_isub.dir/build.make packages/nlp/CMakeFiles/plugin_isub.dir/build
.PHONY : plugin_isub/fast

# Convenience name for target.
packages/nlp/CMakeFiles/plugin_isub__pl_libs.dir/rule:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 packages/nlp/CMakeFiles/plugin_isub__pl_libs.dir/rule
.PHONY : packages/nlp/CMakeFiles/plugin_isub__pl_libs.dir/rule

# Convenience name for target.
plugin_isub__pl_libs: packages/nlp/CMakeFiles/plugin_isub__pl_libs.dir/rule
.PHONY : plugin_isub__pl_libs

# fast build rule for target.
plugin_isub__pl_libs/fast:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f packages/nlp/CMakeFiles/plugin_isub__pl_libs.dir/build.make packages/nlp/CMakeFiles/plugin_isub__pl_libs.dir/build
.PHONY : plugin_isub__pl_libs/fast

# Convenience name for target.
packages/nlp/CMakeFiles/snowball.dir/rule:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 packages/nlp/CMakeFiles/snowball.dir/rule
.PHONY : packages/nlp/CMakeFiles/snowball.dir/rule

# Convenience name for target.
snowball: packages/nlp/CMakeFiles/snowball.dir/rule
.PHONY : snowball

# fast build rule for target.
snowball/fast:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f packages/nlp/CMakeFiles/snowball.dir/build.make packages/nlp/CMakeFiles/snowball.dir/build
.PHONY : snowball/fast

# Convenience name for target.
packages/nlp/CMakeFiles/plugin_snowball.dir/rule:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 packages/nlp/CMakeFiles/plugin_snowball.dir/rule
.PHONY : packages/nlp/CMakeFiles/plugin_snowball.dir/rule

# Convenience name for target.
plugin_snowball: packages/nlp/CMakeFiles/plugin_snowball.dir/rule
.PHONY : plugin_snowball

# fast build rule for target.
plugin_snowball/fast:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f packages/nlp/CMakeFiles/plugin_snowball.dir/build.make packages/nlp/CMakeFiles/plugin_snowball.dir/build
.PHONY : plugin_snowball/fast

# Convenience name for target.
packages/nlp/CMakeFiles/plugin_snowball__pl_libs.dir/rule:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 packages/nlp/CMakeFiles/plugin_snowball__pl_libs.dir/rule
.PHONY : packages/nlp/CMakeFiles/plugin_snowball__pl_libs.dir/rule

# Convenience name for target.
plugin_snowball__pl_libs: packages/nlp/CMakeFiles/plugin_snowball__pl_libs.dir/rule
.PHONY : plugin_snowball__pl_libs

# fast build rule for target.
plugin_snowball__pl_libs/fast:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f packages/nlp/CMakeFiles/plugin_snowball__pl_libs.dir/build.make packages/nlp/CMakeFiles/plugin_snowball__pl_libs.dir/build
.PHONY : plugin_snowball__pl_libs/fast

# Convenience name for target.
packages/nlp/CMakeFiles/nlp.dir/rule:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 packages/nlp/CMakeFiles/nlp.dir/rule
.PHONY : packages/nlp/CMakeFiles/nlp.dir/rule

# Convenience name for target.
nlp: packages/nlp/CMakeFiles/nlp.dir/rule
.PHONY : nlp

# fast build rule for target.
nlp/fast:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f packages/nlp/CMakeFiles/nlp.dir/build.make packages/nlp/CMakeFiles/nlp.dir/build
.PHONY : nlp/fast

# Convenience name for target.
packages/nlp/CMakeFiles/nlp.doc.html.dir/rule:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 packages/nlp/CMakeFiles/nlp.doc.html.dir/rule
.PHONY : packages/nlp/CMakeFiles/nlp.doc.html.dir/rule

# Convenience name for target.
nlp.doc.html: packages/nlp/CMakeFiles/nlp.doc.html.dir/rule
.PHONY : nlp.doc.html

# fast build rule for target.
nlp.doc.html/fast:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f packages/nlp/CMakeFiles/nlp.doc.html.dir/build.make packages/nlp/CMakeFiles/nlp.doc.html.dir/build
.PHONY : nlp.doc.html/fast

double_metaphone.o: double_metaphone.c.o
.PHONY : double_metaphone.o

# target to build an object file
double_metaphone.c.o:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f packages/nlp/CMakeFiles/plugin_double_metaphone.dir/build.make packages/nlp/CMakeFiles/plugin_double_metaphone.dir/double_metaphone.c.o
.PHONY : double_metaphone.c.o

double_metaphone.i: double_metaphone.c.i
.PHONY : double_metaphone.i

# target to preprocess a source file
double_metaphone.c.i:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f packages/nlp/CMakeFiles/plugin_double_metaphone.dir/build.make packages/nlp/CMakeFiles/plugin_double_metaphone.dir/double_metaphone.c.i
.PHONY : double_metaphone.c.i

double_metaphone.s: double_metaphone.c.s
.PHONY : double_metaphone.s

# target to generate assembly for a file
double_metaphone.c.s:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f packages/nlp/CMakeFiles/plugin_double_metaphone.dir/build.make packages/nlp/CMakeFiles/plugin_double_metaphone.dir/double_metaphone.c.s
.PHONY : double_metaphone.c.s

isub.o: isub.c.o
.PHONY : isub.o

# target to build an object file
isub.c.o:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f packages/nlp/CMakeFiles/plugin_isub.dir/build.make packages/nlp/CMakeFiles/plugin_isub.dir/isub.c.o
.PHONY : isub.c.o

isub.i: isub.c.i
.PHONY : isub.i

# target to preprocess a source file
isub.c.i:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f packages/nlp/CMakeFiles/plugin_isub.dir/build.make packages/nlp/CMakeFiles/plugin_isub.dir/isub.c.i
.PHONY : isub.c.i

isub.s: isub.c.s
.PHONY : isub.s

# target to generate assembly for a file
isub.c.s:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f packages/nlp/CMakeFiles/plugin_isub.dir/build.make packages/nlp/CMakeFiles/plugin_isub.dir/isub.c.s
.PHONY : isub.c.s

pl-isub.o: pl-isub.c.o
.PHONY : pl-isub.o

# target to build an object file
pl-isub.c.o:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f packages/nlp/CMakeFiles/plugin_isub.dir/build.make packages/nlp/CMakeFiles/plugin_isub.dir/pl-isub.c.o
.PHONY : pl-isub.c.o

pl-isub.i: pl-isub.c.i
.PHONY : pl-isub.i

# target to preprocess a source file
pl-isub.c.i:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f packages/nlp/CMakeFiles/plugin_isub.dir/build.make packages/nlp/CMakeFiles/plugin_isub.dir/pl-isub.c.i
.PHONY : pl-isub.c.i

pl-isub.s: pl-isub.c.s
.PHONY : pl-isub.s

# target to generate assembly for a file
pl-isub.c.s:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f packages/nlp/CMakeFiles/plugin_isub.dir/build.make packages/nlp/CMakeFiles/plugin_isub.dir/pl-isub.c.s
.PHONY : pl-isub.c.s

porter_stem.o: porter_stem.c.o
.PHONY : porter_stem.o

# target to build an object file
porter_stem.c.o:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f packages/nlp/CMakeFiles/plugin_porter_stem.dir/build.make packages/nlp/CMakeFiles/plugin_porter_stem.dir/porter_stem.c.o
.PHONY : porter_stem.c.o

porter_stem.i: porter_stem.c.i
.PHONY : porter_stem.i

# target to preprocess a source file
porter_stem.c.i:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f packages/nlp/CMakeFiles/plugin_porter_stem.dir/build.make packages/nlp/CMakeFiles/plugin_porter_stem.dir/porter_stem.c.i
.PHONY : porter_stem.c.i

porter_stem.s: porter_stem.c.s
.PHONY : porter_stem.s

# target to generate assembly for a file
porter_stem.c.s:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f packages/nlp/CMakeFiles/plugin_porter_stem.dir/build.make packages/nlp/CMakeFiles/plugin_porter_stem.dir/porter_stem.c.s
.PHONY : porter_stem.c.s

snowball.o: snowball.c.o
.PHONY : snowball.o

# target to build an object file
snowball.c.o:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f packages/nlp/CMakeFiles/plugin_snowball.dir/build.make packages/nlp/CMakeFiles/plugin_snowball.dir/snowball.c.o
.PHONY : snowball.c.o

snowball.i: snowball.c.i
.PHONY : snowball.i

# target to preprocess a source file
snowball.c.i:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f packages/nlp/CMakeFiles/plugin_snowball.dir/build.make packages/nlp/CMakeFiles/plugin_snowball.dir/snowball.c.i
.PHONY : snowball.c.i

snowball.s: snowball.c.s
.PHONY : snowball.s

# target to generate assembly for a file
snowball.c.s:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(MAKE) $(MAKESILENT) -f packages/nlp/CMakeFiles/plugin_snowball.dir/build.make packages/nlp/CMakeFiles/plugin_snowball.dir/snowball.c.s
.PHONY : snowball.c.s

# Help Target
help:
	@echo "The following are some of the valid targets for this Makefile:"
	@echo "... all (the default if no target is provided)"
	@echo "... clean"
	@echo "... depend"
	@echo "... edit_cache"
	@echo "... install"
	@echo "... install/local"
	@echo "... install/strip"
	@echo "... list_install_components"
	@echo "... package"
	@echo "... package_source"
	@echo "... rebuild_cache"
	@echo "... test"
	@echo "... double_metaphone"
	@echo "... isub"
	@echo "... nlp"
	@echo "... nlp.doc.html"
	@echo "... plugin_double_metaphone__pl_libs"
	@echo "... plugin_isub__pl_libs"
	@echo "... plugin_porter_stem__pl_libs"
	@echo "... plugin_snowball__pl_libs"
	@echo "... porter_stem"
	@echo "... snowball"
	@echo "... plugin_double_metaphone"
	@echo "... plugin_isub"
	@echo "... plugin_porter_stem"
	@echo "... plugin_snowball"
	@echo "... double_metaphone.o"
	@echo "... double_metaphone.i"
	@echo "... double_metaphone.s"
	@echo "... isub.o"
	@echo "... isub.i"
	@echo "... isub.s"
	@echo "... pl-isub.o"
	@echo "... pl-isub.i"
	@echo "... pl-isub.s"
	@echo "... porter_stem.o"
	@echo "... porter_stem.i"
	@echo "... porter_stem.s"
	@echo "... snowball.o"
	@echo "... snowball.i"
	@echo "... snowball.s"
.PHONY : help



#=============================================================================
# Special targets to cleanup operation of make.

# Special rule to run CMake to check the build system integrity.
# No rule that depends on this can have commands that come from listfiles
# because they might be regenerated.
cmake_check_build_system:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(CMAKE_COMMAND) -S$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 0
.PHONY : cmake_check_build_system

